.example-form {
  min-width: 100px;
  max-width: 200px;
  width: 100%;
  padding-top: 6%;
  margin-left: 43%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.example-full-width {
  width: 100%;
}

.container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

p {
  margin-left: 460px;
}

.btn {
  width: 100px;
  margin-left: 48px;
}

body{
  background-image: url(https://cdn.pixabay.com/photo/2023/04/20/06/31/sofa-7939061_640.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}